<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/cpr/ticpr2211m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Calculate Estimated Cost and Valuation Prices by Project (ticpr2211m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to simulate <Link href="/baanerp/ti/glossary/glossary#CostPrice.ti" role="glossary">cost prices</Link> and <Link href="/baanerp/ti/glossary/glossary#ValuatPrice.ti" role="glossary">valuation prices</Link> for <Link href="/baanerp/ti/glossary/glossary#000023" role="glossary">projects</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>Specify the range of projects and/or a <Link href="/baanerp/ti/glossary/glossary#000042" role="glossary">calculation groups</Link> for which you want to calculate the simulated cost/valuation prices. In the <GUIRef href="/baanerp/ti/pcs/tipcs3250m000" role="session">Calculate Cost Prices by Project (tipcs3250m000)</GUIRef> session you can change the simulated price into an actual price.</Paragraph>
			<Paragraph>For the calculation of estimated prices for customized items all items in the project are calculated. As a result the cost price is always calculated according to the top-down method. So the order quantities for the components are derived from the end item quantity.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000179" role="manual">Cost price calculation by project</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000023" role="manual">Standard cost price</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000024" role="manual">Valuation prices</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000175" role="manual">Project types</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000089" role="manual">Cost price and valuation price</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ccgr.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Calculation Group</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#000042" role="glossary">calculation group</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="projects.to.do"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Number of Projects to Do</Title>
			</Header>
			<FuncDesc>The number of projects for which the cost prices and valuation prices must still be calculated.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="projects.done"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Number of Projects Done</Title>
			</Header>
			<FuncDesc>The number of projects for which cost prices and valuation prices are already calculated.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="continue.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Calculate</Title>
			</Header>
			<FuncDesc>Calculates the sales price structure.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
